Subject: [IGSMAIL-2090] Changes to GPS archives at CDDIS
From: Carey Noll/CDDIS
Date: Thu, 3 Dec 1998 13:15:11 PST

******************************************************************************
IGS Electronic Mail      Thu Dec  3 13:15:11 PST 1998      Message Number 2090
******************************************************************************

Author: Carey Noll/CDDIS
Subject: Changes to GPS archives at CDDIS

We have recently made the GPS data and products directories at the 
CDDIS (host name cddisa.gsfc.nasa.gov) accessible via anonymous ftp.  
During this process, "old" links, such as /gps1, /gps2, /gps3, have 
been eliminated; users should have been using /gps anyways.  
Regardless, users can now access GPS data and products through 
anonymous ftp, in the /pub/gps directory tree.  Some time in the 
future we will discontinue use of the "old" username/password 
combination for accessing these data.  I would strongly encourage 
users to transition their software to use the anonymous ftp access 
method.  Access to these data through the web also works now.  Please 
let me know if you have any questions or problems.

Regards,
Carey.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]